<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javahttp.retrofit.RetrofitModel boolean isAvailable(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javahttp.retrofit.RetrofitFramework java.lang.Iterable&lt;com.intellij.javahttp.retrofit.jam.RetrofitMethod&gt; getEndpoints(com.intellij.javahttp.retrofit.jam.RetrofitClient)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javahttp.retrofit.RetrofitFramework boolean isValidEndpoint(com.intellij.javahttp.retrofit.jam.RetrofitClient, com.intellij.javahttp.retrofit.jam.RetrofitMethod)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javahttp.retrofit.RetrofitFramework com.intellij.navigation.ItemPresentation getEndpointPresentation(com.intellij.javahttp.retrofit.jam.RetrofitClient, com.intellij.javahttp.retrofit.jam.RetrofitMethod)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javahttp.retrofit.RetrofitViewProvider javax.swing.JComponent getEndpointDetails(com.intellij.javahttp.retrofit.jam.RetrofitClient, com.intellij.javahttp.retrofit.jam.RetrofitMethod, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javahttp.retrofit.RetrofitFramework java.lang.Object getEndpointData(com.intellij.javahttp.retrofit.jam.RetrofitClient, com.intellij.javahttp.retrofit.jam.RetrofitMethod, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javahttp.retrofit.RetrofitModel java.util.Collection&lt;com.intellij.javahttp.retrofit.jam.RetrofitClient&gt; findClients(com.intellij.openapi.module.Module, com.intellij.psi.search.GlobalSearchScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
